# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.GameAreaSandboxJungleA
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1163553773.83sdnaik': {'Type': 'Island Game Area', 'Name': 'GameAreaSandboxJungleA', 'Objects': {'1163718992.19sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(-153.319, 0.0, 0.0), 'Pos': Point3(406.169, 250.261, 8.467), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163718992.22sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_3', 'Hpr': VBase3(-61.504, -3.202, 1.38), 'Pos': Point3(-352.561, 241.702, 3.28), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163718992.2sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(96.892, 0.711, -0.076), 'Pos': Point3(-120.867, -365.049, -0.26), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/jungles/jungle_a_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1163553773.83sdnaik': '["Objects"]["1163553773.83sdnaik"]', '1163718992.19sdnaik': '["Objects"]["1163553773.83sdnaik"]["Objects"]["1163718992.19sdnaik"]', '1163718992.22sdnaik': '["Objects"]["1163553773.83sdnaik"]["Objects"]["1163718992.22sdnaik"]', '1163718992.2sdnaik': '["Objects"]["1163553773.83sdnaik"]["Objects"]["1163718992.2sdnaik"]'}}